AccountMappingAccounts
List accounts
List the accounts imported from your account mapping data sources.
GET
/
v3
/
account-mapping
/
accounts
List accounts
curl --request GET \
--url https://api.example.com/v3/account-mapping/accountsimport requests
url = "https://api.example.com/v3/account-mapping/accounts"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v3/account-mapping/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.example.com/v3/account-mapping/accounts",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.example.com/v3/account-mapping/accounts"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.example.com/v3/account-mapping/accounts")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.example.com/v3/account-mapping/accounts")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"items": [
{
"id": 1,
"externalId": "0015g00000ABCDEFGHI",
"name": "Acme Corporation",
"type": "Customer",
"country": "United States",
"websiteUrl": "https://www.acme.com",
"ownerName": "Jane Doe",
"ownerEmail": "jane.doe@acme.com",
"dataSourceId": 1,
"dataSourceName": "Salesforce export Q1",
"dataSourceType": "Csv",
"importedDate": "2026-04-22T10:06:00Z",
"prospectOverlapsCount": 2,
"opportunityOverlapsCount": 1,
"customerOverlapsCount": 0
}
],
"paginationSkipCount": 0,
"totalCount": 1
}Query Parameters
List accounts
curl --request GET \
--url https://api.example.com/v3/account-mapping/accountsimport requests
url = "https://api.example.com/v3/account-mapping/accounts"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v3/account-mapping/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.example.com/v3/account-mapping/accounts",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.example.com/v3/account-mapping/accounts"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.example.com/v3/account-mapping/accounts")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.example.com/v3/account-mapping/accounts")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
response = http.request(request)
puts response.read_body{
"items": [
{
"id": 1,
"externalId": "0015g00000ABCDEFGHI",
"name": "Acme Corporation",
"type": "Customer",
"country": "United States",
"websiteUrl": "https://www.acme.com",
"ownerName": "Jane Doe",
"ownerEmail": "jane.doe@acme.com",
"dataSourceId": 1,
"dataSourceName": "Salesforce export Q1",
"dataSourceType": "Csv",
"importedDate": "2026-04-22T10:06:00Z",
"prospectOverlapsCount": 2,
"opportunityOverlapsCount": 1,
"customerOverlapsCount": 0
}
],
"paginationSkipCount": 0,
"totalCount": 1
}
